Subject: German Test - Ana González
From: Ana González <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 7 Oct 2017 16:05:41 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Ana González
Email | [email-masked]
Phone Number | (+57 ) 3007890830
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | When checking that was my mistake to enter the address incorrectly, I return the call with the customer and explain him the situation, I let him express your discomfort, then I apologize for the mistake made and offer him a discount or an additional product as compensation for your waiting.
In ENGLISH: What according to you is the difference between good and great customer service? | For me to offer good customer service means helping the customer to find within the company the product or service that needs to satisfy their needs. On the other hand, offering a great customer service not only focuses on what the customer needs but on getting the customer to feel comfortable, to exceed their expectations, to make him feel important with an unforgettable experience of buying during and after obtaining the product and thus earn me your loyalty for future purchases.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

1. Poseo grandes habilidades comunicativas.
2. Siempre tengo disponibilidad y predisposición a la resolución de problemas.
3. Tengo claro la importancia de los clientes para una empresa y por tanto, los aprecio y los valoro.
4. Tengo experiencia en el trato con el público.
5. Poseo capacidad de adaptabilidad, por lo tanto entiendo que cada situación es diferente y me esfuerzo por tener empatía, paciencia y consistencia para resolver cada una de ellas.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Actualmente soy estudiante de último semestre de negocios internacionales. En tiempo pasado estudié una carrera técnica en Mercadeo y ventas, y otra de Logística Empresarial. Fui miembro de AIESEC en Santa Marta por dos años en áreas como Intercambios Profesionales Entrantes y luego en Intercambios Sociales Entrantes, en las que me desempeñaba realizando llamadas para concretar citas con los clientes potenciales. También trabajé para una compañía multinacional colombiana en el área de Controling donde era asistente del área administrativa y mis funciones eran recibir y despachar mercancías, manejar los inventarios y crear estrategias para optimizar ambos procesos.

| |

You can edit this submission and view all your submissions easily.